## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XERCES_CPP_NAMESPACE_QUALIFIER DOM_Text Class Reference

Inheritance diagram for XERCES_CPP_NAMESPACE_QUALIFIER DOM_Text

The documentation for this class was generated from the following file:

- XercesDOM_NodeHack.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.